{
  "id": 3358141,
  "name": "First National Bank and Trust Company, appellant, v. Baker, Fentress and Company et al., appellees",
  "name_abbreviation": "First National Bank & Trust Co. v. Baker, Fentress & Co.",
  "decision_date": "1935-02-01",
  "docket_number": "Gen. No. 37,424",
  "first_page": "618",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 381,
    "ocr_confidence": 0.491,
    "sha256": "6e71755ce6ce87ddc3ea06581320e10be2e9a02b1c8bb98f66b4219f63cc3d71",
    "simhash": "1:47451bc56a67d72e",
    "word_count": 58
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "First National Bank and Trust Company, appellant, v. Baker, Fentress and Company et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Scanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Scanlan"
      }
    ],
    "attorneys": [
      "Ekern & Meyers, for appellant; Luther F. Binkley and William E. Mooney, of counsel. Henry Fitts, for appellees; Samuel Topliff, of counsel."
    ],
    "corrections": "",
    "head_matter": "First National Bank and Trust Company, appellant, v. Baker, Fentress and Company et al., appellees.\nGen. No. 37,424.\nOpinion filed February 1, 1935.\nRehearing denied February 13, 1935.\nEkern & Meyers, for appellant; Luther F. Binkley and William E. Mooney, of counsel. Henry Fitts, for appellees; Samuel Topliff, of counsel."
  },
  "file_name": "0618-02",
  "first_page_order": 652,
  "last_page_order": 652
}
